<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE>JFLAP Tutorial </TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.0  (Linux)">
	<META NAME="CREATED" CONTENT="20070703;13095200">
	<META NAME="CHANGED" CONTENT="20080702;13590000">
</HEAD>
<BODY LANG="en-US" BGCOLOR="#ffffff" DIR="LTR">
<CENTER>
	<TABLE BORDER=0 CELLPADDING=2 CELLSPACING=5 STYLE="page-break-before: always">
		<TR>
			<TD>
				<P><IMG SRC="jflapLogo.JPG" NAME="Graphic1" ALIGN=BOTTOM WIDTH=200 HEIGHT=159 BORDER=0>
								</P>
			</TD>
			<TD>
				<H1 ALIGN=CENTER>JFLAP 6.4 Tutorial</H1>
				<P><BR>
				</P>
			</TD>
		</TR>
	</TABLE>
</CENTER>
<H2>Introduction</H2>
<P>We provide basic tutorials on many of the concepts in JFLAP to
help you get started.</P>
<P>If you cannot expand or collapse the index menus, please enable
Java script in your Internet browser.</P>
<P STYLE="margin-bottom: 0in">Please send typos in the tutorial or
JFLAP bug reports to 
</P>
<P ALIGN=CENTER>jflap AT cs.duke.edu 
</P>
<P ALIGN=LEFT>If you wish to download all files used in this tutorial
at once, feel free to utilize <A HREF="Tutorial_JFLAP_Files.zip">Tutorial_JFLAP_Files.zip</A>.</P>
<P ALIGN=LEFT>For more information on JFLAP, please visit
<A HREF="http://www.jflap.org/">www.jflap.org</A>.</P>
<P ALIGN=LEFT><BR><BR>
</P>
<P ALIGN=LEFT>*NOTE: JFLAP can now be invoked by using <I>gui.Main.main</I>
and set the option to either dispose gui window or terminate program
when you close JFLAP.</P>
<HR>
</BODY>
</HTML>